<?
$_headPageTitle="A Norma de Granada em Évora > Lista por Espécie";
$_pageTitle="A Norma de Granada em Évora - por Espécie";
$_nav="Lista por Espécie";
include("inc/_start.php");
?>
	<div id="main">		
		<h2>Lista por Espécie</h2>
			<div id="lista">
			</div>
			
	</div>
	
	<script>
	$(document).ready(function(){
		var temp=arArvores;
		temp.sort(function(a,b){
			if (a.especie+a.local+a.nr==b.especie+b.local+b.nr){
				return 0;
			}else if(a.especie+a.local+a.nr<b.especie+b.local+b.nr){
				return -1;
			}else{
				return 1;
			}
		});
		var lastEspecie="";
		for(i=0;i<temp.length;i++){
			var especie=temp[i].especie;
			if (especie!=lastEspecie){
				$('#lista').html($('#lista').html()+'<h3><em>'+especie+'</em></p>');
				lastEspecie=especie;
			}
			$('#lista').html($('#lista').html()+'<p class="inner glossario item"><a href="mapa.php?nr='+temp[i].nr+'" class="fichaArvore" id="item_'+ temp[i].nr +'">'+temp[i].local+ ", <numero>"+ temp[i].nr +"</numero>"+'</a></p>');
			
		}
		//$('a.fichaArvore').colorbox();
		
		
	});
	</script>
	
<?
include("inc/_end.php");
?>